交流社区

头像
名字:
jiu
发帖数
7
注册于
2017-04-25 13:23
角色
用户
状态
已激活
版块排名
新手上路
版块平衡
0
签名:
最后发帖来自 jiu
jiu

php版本号需要设置为5.6、php版本号需要设置为5.6、php版本号需要设置为5.6


跳转到帖子
最后发帖来自 jiu
jiu

论坛人气也不高啊,要装discuz和phpwind的朋友注意了,需要更改php版本为5.6、 需要更改php版本为5.6、 需要更改php版本为5.6 ,就可以顺利安装了,discuz版本版主已经发了,phpwind官方版本就可以了。


跳转到帖子
最后发帖来自 jiu
jiu

找到问题了 php版本要改一下 改成5.6就可以了


跳转到帖子
最后发帖来自 jiu
jiu

在hostinger免费二级域名上确实可以正常安装discuz和phpwind,但是在我自己的域名上就是不能安装成功,不知道该怎么解决??


跳转到帖子
最后发帖来自 jiu
jiu

在hostinger免费二级域名上确实可以正常安装discuz和phpwind,但是在我自己的域名上就是不能安装成功,不知道该怎么解决?? coder_cn写道: 教程区里我发的 discuz&&phpwind连个帖子都可以正常安装. 说白了就是为hostinger而修改的


跳转到帖子
最后发帖来自 jiu
jiu

免费和付费的现在都不能安装


跳转到帖子
最后发帖来自 jiu
jiu

不知道这个有没有测试过,我完全装不上啊


跳转到帖子

论坛新鲜事
论坛统计
帖子: 255, 发帖: 818
会员: 371, 活跃会员: 288
欢迎新会员的加入,jiu